.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-38072456-055b-b987-8060-d988eecaa367 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-38072456-055b-b987-8060-d988eecaa367) !important;
}
.lfr-layout-structure-item-6a7d781c-d50e-a250-c422-cb4f0b5375bd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6a7d781c-d50e-a250-c422-cb4f0b5375bd) !important;
}
.lfr-layout-structure-item-b969921d-14da-e5c8-3a50-4d8e1ce01f5e {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b969921d-14da-e5c8-3a50-4d8e1ce01f5e) !important;
}
.lfr-layout-structure-item-f6bf1a6a-8f10-312a-a5b4-830d5d47a30a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f6bf1a6a-8f10-312a-a5b4-830d5d47a30a) !important;
}
.lfr-layout-structure-item-d20139a6-9d0c-892d-60e8-a8e15ea0a460 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-612e8186-5894-170c-ab4b-24baab907db0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-612e8186-5894-170c-ab4b-24baab907db0) !important;
}
.lfr-layout-structure-item-896fa976-6847-89e7-e965-930520779cc9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-896fa976-6847-89e7-e965-930520779cc9) !important;
}
.lfr-layout-structure-item-21ebc20b-e414-71a5-5d9e-65ca9b087a11 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e8918533-69c2-3e5c-a298-026a04f5564e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-38106fa4-4d7a-5923-efa7-b306fc5af12d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-38106fa4-4d7a-5923-efa7-b306fc5af12d) !important;
}
.lfr-layout-structure-item-d71e8677-618c-8758-a234-bc7fffe638e4 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fe164f19-4f6f-aef9-f2cb-f70f0d48d669 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-182c068b-f79d-db2d-7e34-025158432ac8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-182c068b-f79d-db2d-7e34-025158432ac8) !important;
}
.lfr-layout-structure-item-26128a62-b485-bd86-46db-b504c3f9c62d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-99656c07-f227-3834-6c04-9ff7bbdf1207 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-99656c07-f227-3834-6c04-9ff7bbdf1207) !important;
}
.lfr-layout-structure-item-aa6825a9-40a2-fade-ce05-69302f14007c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7d17d514-5e07-623e-fdd2-771da6cc6511 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8043b3f4-cf01-2f1f-2174-e8b934a4956b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
